@import url('//fonts.googleapis.com/css?family=Dosis:400,300,500,600,700');
@import url('//fonts.googleapis.com/css?family=Open+Sans:400,300,600,700');
@font-face {
	font-family: 'bebas_neuebold';
	src: url('fonts/bebasneue_bold-webfont.eot');
	src: url('fonts/bebasneue_bold-webfont.eot?#iefix') format('embedded-opentype'),
	url('fonts/bebasneue_bold-webfont.woff2') format('woff2'),
	url('fonts/bebasneue_bold-webfont.woff') format('woff'),
	url('fonts/bebasneue_bold-webfont.ttf') format('truetype'),
	url('fonts/bebasneue_bold-webfont.svg#bebas_neuebold') format('svg');
	font-weight: normal;
	font-style: normal;

}
@font-face {
	font-family: 'BariolRegular';
	src: url('fonts/BariolRegular.eot');
	src: local('BariolRegular'), url('fonts/BariolRegular.woff') format('woff'), url('fonts/BariolRegular.ttf') format('truetype');
}
@font-face {
	font-family: 'BariolRegular';
        font-weight:300;
	src: url('fonts/BariolLight.eot');
	src: local('BariolLight'), url('fonts/BariolLight.woff') format('woff'), url('fonts/BariolLight.ttf') format('truetype');
}

.bariol {
	font-family: 'BariolRegular' !important;
	font-size: 16px;
	margin: 10px 0 5px;
}
.two_icons{
	text-align:center;
}
.researchOffers .writeUp{
	margin: 5px 0 10px;
}
.researchOffers .writeUp h3, .researchOffers .writeUp p {
	color: #8c8c8c;
	margin: 0;
}
.contactMore .contactBlock{
	text-align: center;
	margin-bottom: 20px;
}
.contactMore .contactBlock .phone {
	font-size: 14px;
	color: #9c0098;
}
.contactMore .contactBlock a {
	font-weight: 600;
	border-bottom: 1px solid #9c0098;
	color: #8c8c8c;
	padding-bottom: 1px;
	font-size: 14px;
	text-decoration: none;
}

button,
input[type="submit"] {
	background: transparent;
	border: none;
	outline: none;
}
.button {
	background: #a023b1;
	padding: 4px 11px;
	text-align: center;
	font-size: 22px;
	color: #fff;
	font-family: "bebas_neuebold", Helvetica Neue, Helvetica, Arial, sans-serif;
	text-transform: uppercase;
	cursor: pointer;
	text-decoration: none;
	display: inline-block;
	zoom: 1;
}

html, body{margin: 0; padding: 0; font-size: 12px; font-style: normal; font-family: arial, verdana, arial, sans-serif;}
body{    color: #333333;background:#fff; text-align: center;font-family: "Open Sans", Helvetica Neue, Helvetica, Arial, sans-serif;}
td{font-size: 12px;}
a{color:#4c4c4c;}
input, textarea, select{outline: none;}
input[type='text'], input[type='password'], textarea, select{font-size: 12px; padding: 6px 5px; height: 12px; background: #fff url('images/mobile/bg-inp.png') repeat-x; width: 94%;font-family: "Open Sans", Helvetica Neue, Helvetica, Arial, sans-serif;    border: solid 1px #a023b1;}
select{height: 32px;}
form{display: inline;}
input.transpng{behavior: url("png.htc"); /*filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='bubble.png');*/}
textarea{width: 100%; font-size: 11px; color:#333333;font-family: "Open Sans", Helvetica Neue, Helvetica, Arial, sans-serif;}
.login_input .input[type='text']{height: 24px;}
.mainPage{
	padding: 0 10px;
	background: #fff;
}
.menu{text-align: left; background: #222; color: #fff; margin-bottom: 10px;}
.titleMenu{padding: 11px 30px 11px 17px; font-size: 14px; text-transform: uppercase; background: url('images/mobile/op.png') 97% 50% no-repeat; cursor: pointer;}
.titleMenu.close{background: url('images/mobile/cl.png') 97% 50% no-repeat;}
.menu .linkMenu{display: none;}
.menu ul{margin: 0; padding: 6px 17px 6px; list-style: none;}
.menu ul li{border-top: 1px solid #fff; padding: 10px 5px;}
.menu ul li a, .menu ul li a:visited{font-size: 14px; text-transform: uppercase; text-decoration: none; color: #fff;}
.menu ul li a:hover{color: #fff; text-decoration: none;}
.footer .footLink{margin-bottom: 15px;color: #ccc;}
.footer .copyrate{font-family: 'Arial', serif, sans-serif; font-size: 11px; color: #ccc;  margin-top: 15px;}
.footer .copyrate a{color: #ccc;}
.index_login{padding: 30px 0 80px;}
.index_login h2{font-family: 'Ubuntu', sans-serif; font-size: 20px; text-transform: uppercase;}
.index_login .login_input input[type='text']{width: 230px; margin-right: 5px; height: 24px;}
.pageTitle, .pageHeading	{    border-left: 3px solid #a023b1;
	border-bottom: 1px solid #ccc;
	background: #f9f9f9;
	padding: 13px 10px 13px;
	color: #111;
	font-size: 23px;
	font-family: "Ubuntu", Helvetica Neue, Helvetica, Arial, sans-serif;
	font-weight: 400;
}
.content{text-align: left;}
.contentBox{font-family: 'Ubuntu', sans-serif; font-size: 14px; line-height: 20px;}
.contentBox b{font-family: 'Ubuntu', sans-serif; font-size: 14px; color: #4c4c4c;}
.main_button{padding: 10px 0 15px;;}
.inputRequirement{color: #4c4c4c; font-size: 18px;}
.messageStackError, .messageStackWarning{background-color: #f2f2f2; color: black; font-size: 18px; font-weight: bold; border:1px solid #fff;}
.messageStackSuccess{background-color: #f6f6f6; font-size:14px;}
.errorBox{background: #4c4c4c; font-weight: bold;}
.stockWarning{color: #4c4c4c;}
.smallText{font-family: 'Ubuntu', sans-serif; font-size: 14px; line-height: 20px;}
.inputRequirement{font-family: 'Ubuntu', sans-serif; font-size: 14px; color: #4c4c4c; line-height: 20px; margin: 15px 0;}
.titleRegShow{    font-family: "bebas_neuebold", Helvetica Neue, Helvetica, Arial, sans-serif;    color: #a023b1;	font-size: 21px; text-transform: uppercase; font-weight: bold; border-top: 1px solid #dcdcdc; padding: 12px 18px 12px 0; background: url('images/mobile/opb.png') 100% 50% no-repeat; cursor: pointer;}
.titleRegShow.close{background: url('images/mobile/clb.png') 100% 50% no-repeat;}
.titleRegShowL{font-family: 'Ubuntu', sans-serif; font-size: 18px; color: #4c4c4c; text-transform: uppercase; font-weight: bold; border-top: 1px solid #dcdcdc; padding: 12px 18px 12px 0; cursor: pointer;}
.content .main{font-family: 'Ubuntu', sans-serif; font-size: 14px;}
.create_account input[type='text'], .create_account input[type='password'], .account_edit input[type='text'], .account_edit input[type='password'], .address_book_process input[type='text'], .address_book_process input[type='password'], .account_password input[type='text'], .account_password input[type='password']{width: 89%;}
.blockRegShow{padding-bottom: 20px; display: none;}
.contentBoxHeadingCenter{font-family: 'Ubuntu', sans-serif; font-size: 18px; color: #4c4c4c; padding: 10px 0; text-align: left; font-weight: bold; text-transform: uppercase;}
.login .contentBoxHeadingCenter{font-family: 'Ubuntu', sans-serif; font-size: 20px;  margin: 0 0 10px; border-bottom: 1px solid; border-top: 1px solid #4c4c4c; padding: 7px 0; text-align: left; font-weight: normal;}
.faq{margin: 20px 0 10px;}
.faq h2{font-family: 'Ubuntu', sans-serif; font-size: 14px !important; color: #fff !important; font-weight: bold; line-height: 14px !important; background: #999999 url('images/mobile/opg.png') 97% 50% no-repeat; padding: 6px 25px 6px 9px; cursor: pointer; margin: 0 0 3px;}
.faq h2.close{background: #999999 url('images/mobile/clg.png') 97% 50% no-repeat;}
.faq h2:nth-child(1){background-color: #b5b5b5;}
/*.faq p{display: none;}*/
.tc h2{background: url('images/mobile/opw.png') 100% 50% no-repeat; padding: 0 20px 0 0; margin: 0 0 20px; display: block; cursor: pointer;}
.tc h2.close{background: url('images/mobile/clw.png') 100% 50% no-repeat;}
.tc p{display: none;}
.information a{font-weight: bold;}
.compImg{text-align: center; border-bottom: 1px solid #4c4c4c; padding: 12px 12px;}
.compImg img{max-width: 300px; height: auto;}
.compText{padding: 12px 12px;}
.compText a, .compText a:visited{text-decoration: none;}
.compText a:hover{text-decoration: underline;}
.compDetImg{text-align: center; margin-bottom: 20px;}
.compDetImg img{max-width: 300px; height: auto;}
.compNone{font-family: 'Ubuntu', sans-serif; font-size: 14px; line-height: 23px; color: #999999; display: none;}
.ticName h2.film_title{font-family: 'Ubuntu', sans-serif; font-size: 34px; padding: 0; margin: 0 0 15px; text-align: left;}
.ticName h2.tickPr{font-family: 'Ubuntu', sans-serif; font-size: 28px; padding: 0; margin: 0 0 15px; text-align: left; color: #999999; font-weight: normal;}
.qtyTick{margin-top: 7px;}
.qtyTick select{width: 38px; padding: 2px 2px; height: 23px; font-size: 12px;}
.tickClass{cursor: pointer;}
.tickClass .radio_ticket input[type='radio']{visibility: hidden; margin: 0; padding: 0; height: 1px; width: 1px;}
.qtyTick{display: none;}
.tickActive .qtyTick{display: block;}
.tickClass, .tickClassNone{font-family: 'Ubuntu', sans-serif !important; font-size: 12px !important; color: #222 !important;}
.tickClass a, .tickClass a:visited{text-decoration: none; color: #4c4c4c !important;}
.tickClass a:hover{text-decoration: none;}
.tickClass .location_td{width: 123px;}
.clg span{display: inline-block; vertical-align: middle; font-size: 14px; color: #666666;}
.clg div{margin-bottom: 7px;}
.titleTextTiket{min-width: 110px; display: inline-block; font-size: 14px; color: #666666; font-weight: bold;}


/* Back Style */
.productTable{
  height: 100%;
  background: url(images/line.gif) repeat-y left;
}
.first .productTable{
  background: none;
}
.productColumnSell{
  padding: 20px 0;
  vertical-align: top;
  height: 100%;
  width: 33%;
  background: url(images/line.gif) repeat-x top;
}
.productFirstRow .productColumnSell{
  background: none;
}
.paddingLR{
  padding-left: 20px;
  padding-right: 20px;
}
.first .paddingLR{
  padding-left: 0px;
}
.last .paddingLR{
  padding-right: 0px;
}
/*----product listing----*/
table.productListing {
	border: 1px;
	border-style: solid;
	border-color: #b6b7cb;
	border-spacing: 1px;
}
.productListing-heading {
	height: 23px;
	font-weight: bold;
	padding-right: 3px;
}

a.productListing-heading, a.productListing-heading:visited{
}
a.productListing-heading:hover {
}

#firstHeadingSell, #firstContentSell {
	padding-left: 5px;
}
#lastHeadingSell, #lastContentSell {
	padding-right: 5px;
}
.productListing-bottom {
	height: 1px;
	font-size: 0px;
}
.productlisting-headingPrice {
	font-size: 20px;
	font-weight: bold;
	color: #9a9a9a;
}
TD.productListing-data {
  padding:5px 2px 2px 2px;
}
A.pageResults {
}
A:visited.pageResults {
}
a:hover.pageResults {
}
/* Checkout confirmation */
.orderEdit {
	text-decoration: underline;
}
TR.accountHistory-odd, TR.addressBook-odd, TR.alsoPurchased-odd, TR.payment-odd, TR.productReviews-odd, TR.upcomingProducts-odd, TR.shippingOptions-odd {
}
TR.productListing-odd {
background: #f0efeb;
}
TR.productListing-even {
}
TR.accountHistory-even, TR.addressBook-even, TR.alsoPurchased-even, TR.payment-even,  TR.productReviews-even, TR.upcomingProducts-even, TR.shippingOptions-even {
	background: #f8f8f9;
}
/* Used on forms */
TD.fieldKey {
	font-size: 12px;
	font-weight: bold;
}
TD.fieldValue {
	font-size: 12px;
}
/* Used on index_nested index_products */
TD.category_desc {
	line-height: 1.5;
}
/* Shopping cart box */
SPAN.newItemInCart {
	text-decoration:none;
	font-weight: bold;
}
SPAN.greetUser {
	font-size: 11px;
  text-transform: uppercase;
	font-weight: bold;
}
/* Shopping cart, checkout */
SPAN.markProductOutOfStock {
	font-size: 12px;
	font-weight: bold;
}
SPAN.errorText {
	color: #4c4c4c;
}
.moduleRow {
}
.moduleRowOver {
  background-color: #f4f4f4;
	cursor: pointer;
	cursor: hand;
}
.moduleRowSelected {
  background-color: #f4f4f4;
}
.checkoutBarFrom, .checkoutBarTo {
	/*color: #8c8c8c;*/
}
.checkoutBarCurrent {
	font-weight:bold;
}
.cat_border{
  border:1px solid #c34f1d;
}

div.bonus_points_cont {
  position: relative;
  text-align: right;
}
div.bonus_points {
  position: absolute;
  top: 0px; right: 0px;
  font: 11px Verdana, Geneva, Arial, Helvetica, sans-serif;
  white-space: nowrap;
}
html > body div.bonus_points {
  text-align: right;
  left: -111px;
}

#id_mysql_error{
  position:absolute;
  width:70%;
  background:#fddbdb;
  border:1px solid #525252;
  left:14%;
  top:50px;
}
#id_mysql_error td{
  font-size:11px;
  font-family:tahoma;
}
#id_mysql_error .heading{
  background:url(images/heading.gif);
  height:23px
}
#id_mysql_error .heading .heading{
  background:none;
  padding-left:15px;
  text-transform:uppercase;
  color:#4c4c4c;
  font-weight:bold;
}
#id_mysql_error .close{
  text-align:right;
  padding-right:3px;
}
#id_mysql_error .error{
  padding:15px 15px 30px 15px;
}
.date{
  background: #464646;
  font-size: 10px;
  padding: 0 3px;
  line-height: 16px;
  color: #fff;
}
.imgBorder img{
  border: 2px solid #282828;
}
.partnerImage{
  padding-bottom: 10px;
}
.partnerImage img{
  border: 3px solid #282828;
}
.partnerDescription{
  padding: 5px 0;
}
td.productImage {
  text-align: center;
  padding: 0px 40px 0 20px;
  border-right:1px solid #4c4c4c;
}
.articleSubhead{
  padding-top: 10px;
}

.newsCell{
  padding: 5px 10px 5px 0
}
.newsImage{
  padding-right: 10px;
}
.newsImage img{
  border: none;
}
.newsName a{
  display: block;
  color: #fff;
  font-weight: bold;
  padding-bottom: 5px;
}
.nyroTopLeft {
  background: #fff;
}
.nyroTopRight {
}
.nyroBottomLeft {
}
.nyroBottomRight {
  padding: 30px 30px;
}
.nyroBottomRight input[type='image']{margin: 10px 0;}
#nyroModalWrapper table{
  width: auto;
}
#nyroModalWrapper tr{
  background: none;
}
#nyroModalWrapper td{
  background: none;
  border: none;
  font-size: 14px;
  font-weight: bold;
  color:#000000;
}
#nyroModalWrapper td.messageStackError img{
  display: none;
}
#nyroModalWrapper td.messageStackError {
  padding-left: 165px;
  /*background: url(images/error_image.png) no-repeat 0 0;*/
  background: url('images/SFF_LOGO.jpg') no-repeat 0 0;
  height: 129px;
  vertical-align: middle;
  text-transform: uppercase;
}
.container{
	margin:0px 15px;
}
.itemRow{
	border-top:1px solid #4c4c4c;
  padding: 0 0 10px;
}
.firstRow{border-top: none;}
.voucherImage{
	padding:10px;
	min-width:95px;
}
.voucherName{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	padding:10px;
	color:#4c4c4c;
  font-weight: bold;
}
.subName{
	font-size:14px;
        display: block; margin: 10px 0;
}
.voucherSelect{
	padding: 10px 10px 10px 60px;
}
.lastRow{
	border-bottom:10px solid #97999b;
}
.holder{
	overflow:hidden;
}
.voucherHeading{
	font-size:20px;
	line-height:22px !important;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	color:#4c4c4c;
	text-transform:uppercase;
        margin-bottom: 15px;
}
.voucherHeading span{
	font-size:18px;
	font-weight:normal;
}
.voucherContent{
	color:#4c4c4c;
	font-size:14px;
	padding-right:20px;
	padding-right:5px\9;
}
.voucherContent h2{
	font-size:20px;
	color:#97999b;
	padding:5px 30px 5px 0px;
	text-transform:uppercase;
}
.voucherInput{
	padding:15px 0px 0px 0px;
	color:#4c4c4c;
}
.voucherInput div{
	font-size:14px;
	font-weight:bold;
	text-transform:uppercase;
	padding-bottom:7px;
}
.voucherInput input{
	border:2px solid #97999b;
	height:16px;
	vertical-align:top;
	width:203px;
	background:#FFFFFF;
}
.voucherIcon{
	padding-top:7px;
	text-align:center;
}
.voucherSubContent{
	color:#FFFFFF;
	font-size:12px;
	padding-top:10px;
}
.voucherVideo{
	width:330px;
	margin:18px 0 0;
}
.voucherSignHolder{
	padding-top:10px;
}
.voucherStep{
	background: #97999b url(images/step_bg.png) no-repeat 0 100%;
	padding:13px 0px 20px 12px;
	text-transform:uppercase;
	color:#FFFFFF;
	font-weight:bold;
}
.activeStep{
	color:#373535;
	background: #97999b url(images/step_active_bg.png) no-repeat 0 100%;
}

.sign-left-center {
    text-align: center;
}

.voucherSignHolder .signLeft{
    /*text-align: left;*/
}

.signRight {
    text-align: center;
}

.signRight{
    padding: 10px 0;
}
.signRight img{
}
.signTitle{
	/*padding:30px 0px 0px 0px;*/
	font-size:20px;
	/*font-weight:bold;*/
	text-transform:uppercase;
    color: #999;
}
.signTitle a{
	text-decoration:none;
	color:#FFFFFF;
}
.signTitlev{
  font-size:20px;
  text-transform:uppercase;
    color: #999;

}
.signTitlev a{
  text-decoration:none;
}
.signButtons{
	padding: 10px 0 0;

}
.signButtons img{
	margin-right:20px;
}
.voucherLogin{
	padding-top:30px;
}
.voucherLogin label{
	text-transform:uppercase;
	color:#4c4c4c;
	font-weight:bold;
	padding-right:15px;
	white-space:nowrap;
  font-size: 16px;
  width: 100px;
  display: block;
  float: left;
}
.voucherLogin input{
	width:275px;
	background:#FFFFFF;
  height:27px;
	line-height:27px;
	border:1px solid #999999;
	margin-bottom:10px;
	color:#4c4c4c;
	padding-left:5px;
  margin-left: 0 !important;
}
.getButton{
	/*text-align:right;*/
	padding: 10px 0;
}
.inpHolder{
	overflow:hidden;
}
.inpHolder input{
	float:right;
}

.competition_popup{
  padding-top:30px;
  width: 300px;
}
.competition_popup label{
  text-transform:uppercase;
  color:#FFFFFF;
  font-weight:bold;
  padding-right:15px;
  white-space:nowrap;
}
.competition_popup input{
  background:#FFFFFF;
  height:20px;
  border:none;
  margin-bottom:10px;
  color:#000000;
  padding-left:5px;
  width: 170px !important;
}


.inpcompHolder{
  overflow:hidden;
  text-align: right;
}
.inpHolder label{
	float:left;
}
.voucherCheck{
	padding-top:35px;
}
.voucherCheck div{
	padding-bottom:10px;
}
.voucherCheck div input{
	margin-right:15px;
}
.voucherCheck div span{
	/*color:#FFFFFF;*/
	text-transform:uppercase;
}
.printHolder{
	padding:15px 10px;
	text-align:center;
}
.printVoucherHolder{
	padding:15px 0px;
}
.printButtons{
	padding:20px 0px 0px 0px;
	text-align:right;
}
.printButtons img{
	margin-left:25px;
}
.popupBox{
        left: 10px !important;
	position:absolute;
	background:#373535;
	border:5px solid #97999b;
	padding:2px;
	width:322px;
}
.popupHolder{
	padding:0px 10px 30px 10px;
        color: #fff;
}
.popupClose{
	color:#FFFFFF;
	text-align:right;
	background:url(images/close_popup.png) no-repeat 100% 0;
	text-transform:uppercase;
	padding:4px 30px 4px 0px;
	float:right;
	cursor:pointer;
}
.tellButton{
	text-align:left;
	padding:20px 0px 70px 0px;
}
.sendButton{
	text-align:right;
}
.popupPreloader{
	background:url(images/lightbox-ico-loading.gif) no-repeat 50% 50%;
	width:32px;
	height:32px;
}

/* Additional pages styles end */
.c_details{
  position: relative;
}
.c_win{
  position: absolute;
  left: 0px;
  top:0px;
  top:1px\9;
  left:-4px\9;
  width:74px;
  height:74px;
}
.c_detais{padding:3px 0px 20px 20px;}
.c_details_name{padding-bottom: 7px;}
.c_details_name h1{
  width:100%;
  margin: 0px;
  padding: 0px;
  font:normal 21px Arial, sans-serif;
  color:#4c4c4c;
  text-transform: uppercase;
  text-align:left;
}
.c_logo{
  width:100%;
  text-align:center;
}
.c_details_description{
  padding-bottom: 25px;
}
.some_question table td{line-height: 14px;}
.c_details_desc span{display: block;}
.c_details_desc span.some_link, .some_link{color:#999;
    float: right;
    margin-right: 20px;
    height:100%;
}
.c_details h2{font-weight: bold; text-align: left; line-height: 18px; color:#fff; padding: 5px 25px 5px 9px; margin-bottom: 10px; font-size: 15px; display: block; background: #999 url('images/mobile/ops.png') 97% 50% no-repeat; text-transform: uppercase; cursor: pointer;}
.c_details h2.close{background: #999 url('images/mobile/cls.png') 97% 50% no-repeat;}

.c_details h4{font-weight: bold; text-align: left; line-height: 18px; color:#fff; padding: 5px 25px 5px 9px; margin-bottom: 10px; font-size: 15px; display: block; background: #999; text-transform: uppercase; cursor: pointer;}

.cd_questions h3{padding: 0px 0px 10px; text-transform: uppercase; font-size: 18px; color:#4c4c4c;font-weight: 400;}
.cd_questions td{font-size: 16px; color:#999;padding: 0 0 10px;}
.some_question{padding: 10px 0px;}
.cd_term_conditions{
  /*color:#fff;*/

}
.cd_buttons{
  padding-top: 15px;
}
.cd_buttons a{display: inline-block;}
.winners{
  position: relative;
  border:1px solid #4c4c4c;
  margin-bottom: 5px;
  color:#999999;
}
.list_td{padding: 0px 0px 0px 17px;}
.winners h2{
  font-size: 13px;
  text-transform: uppercase;
  margin: 0px;
  padding: 0px;
  color:#fff;
}
.winners h3{
  font-size: 12px;
  color:#cc166d;
  text-transform: uppercase;
  padding: 0px;
}
.cl_button{
  text-align: left;
  margin: 5px 0;
}
.list_td a{
	text-decoration:none;
}

.confirmation_warning{
  font-size:16px;
  color: #4c4c4c;
}
.ticketImg{padding: 0; text-align: center; margin-bottom: 10px;}
.ticketImg img{max-width: 300px; height: auto; margin-bottom: 10px;}
.ticketImg{border-bottom:1px solid #4c4c4c;}
.ticketDesc{font-family: 'Ubuntu', sans-serif; font-size: 14px; color: #222; line-height: 18px;}
h2.film_title{
  color:#999;
  font-size: 58px;
  font-weight: normal;
  padding: 0 0 15px 15px;
  text-align: center;
}
.producDescription{overflow: auto; margin:6px 0 0;}
.producDescription iframe{width: 318px !important; height: auto !important;}
.release_div{
  color: #222!important;
  border-top:1px solid #4c4c4c;
}
.certif_div{border-top:1px solid #4c4c4c;}
.social__div{/*border-bottom:1px solid #4c4c4c;*/}
.release_div, .certif_div, .social__div{padding: 5px 0; font-size:18px; text-align: left;}
.menu_ticket{
  overflow:hidden;
  height:1%;
}
.menu_ticket_item{
  margin-bottom: 7px;
}
.menu_ticket_item a{
  color:#4c4c4c;
  text-decoration: none;
}
.last_ticket{border-right: none;}
h2.screenings_title{
  font-size: 30px;
  padding: 18px 0 8px;
  text-transform: uppercase;
}
.screenings table{ border-spacing: 0;}
.screenings th{background: #222; color:#fff; text-transform: none; font-size: 13px; padding: 5px 5px; font-family: 'Ubuntu'; font-weight: bold;}
.screenings td{text-align: center; padding: 7px 4px;
  border:1px solid #4c4c4c;
  font-size: 12px;}
.screenings .firstBorder{ border-left: 1px solid #4c4c4c; }
.screenings td.location_td, .screenings th.location{text-align: left;}
td.top_sep, td.row_sep, .screenings td.radio_ticket{border:none; padding: 0;}
.ticket_buttons{text-align: right; padding: 5px 0;}
.ticket_buttons:after{content: ''; display: block; clear: both;}
.ticket_buttons strong, .ticket_buttons select, .ticket_buttons input, .ticket_buttons a{
  display: inline-block;
  vertical-align: middle;
}
.tickActive td{background: #d5d5d5;}
.tickActive td{text-align: center; padding: 7px 4px;
  border-top:1px solid #d5d5d5;
  border-right:1px solid #fff;
  border-bottom:1px solid #d5d5d5;
  font-size: 12px;
  color: #4c4c4c;
}
.tickActive .firstBorder{ border-left: none; }
.ticket_buttons strong{font-size: 14px;margin-right:7px}
.ticket_buttons select{width: 50px;}
.ticket_buttons a{
  font-family: arial, sans-serif;
  font-size: 14px;
}
.grid_bg{background: url(images/grid_bg.png) repeat; height: 100%;}
.productInfo .pageHeading{padding: 15px 0 20px 15px;}
.acc_img img{margin-right:8px;}
.voucher_table, .competitions{border-collapse: collapse; border-spacing: 0;}
.voucher_table td, .voucher_table th, .competitions td{padding: 10px; border:1px solid #4c4c4c;}
.voucher_table th{font-size: 16px; color:#4c4c4c;}
.partnerTitle{padding: 10px 0; text-align: left; font-size: 18px; color: #4c4c4c; margin: 0;}
.partner_name{font-size: 18px; color:#4c4c4c; font-weight: bold;}

#tblh td{
	border-left: 1px solid #999;
	padding:3px 10px 5px 10px;
	vertical-align: top;
	text-align: justify;
}
#tblh th{
	padding:5px 5px;
	background-color: #999;
	color:#fff;
	font-size: 10pt;
	font-weight: bold;
	text-align: center;
}
#tblh a{
	color: #666666;
	font-weight: bold;
}
.butgrey, .butgrey:visited, .butgrey:hover{background: #999999; color: #fff; font-family: 'Ubuntu'; font-size: 14px; text-decoration: none; padding: 5px 10px; text-transform: uppercase; display: inline-block; zoom: 1; *display: inline; font-weight: bold;}
.vounLeft{
    width: 100% !important; float: none !important; padding: 5px 5px !important;
    border-bottom: 2px solid #a3a3a3 !important;

    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.vounLeft img{max-width: 100% !important; height: auto !important;}
.vounRight{
    width: 100% !important; float: none !important;
    padding: 5px 5px !important;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.vounCenter{
    width: 100% !important; float: none !important; padding: 5px 5px !important;
    border-top: 4px solid #a3a3a3 !important;
    border-bottom: 4px solid #a3a3a3 !important;
    font-size: 30px !important;

    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.colLeftC{
    width: 100% !important; float: none !important; padding: 5px 5px !important;
    text-align: center !important;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.colCenterC{width: 100% !important; float: none !important; padding: 5px 5px !important;
    box-sizing: border-box;}
.vounContect{border: none !important; padding: 0 !important;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.vounTable{margin: 0 auto;
    box-sizing: border-box;}
.vounFoot{width: 100% !important; float: none !important; padding: 5px 5px !important;
    text-align: justify !important;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.voucher-on-ticket-text-barcode {
    text-align: justify !important;
}

.vounMain{width: 100% !important;
    /*border: none !important;*/
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.colRightC{width: 100% !important; float: none !important; padding: 5px 5px !important; border: 1px solid #a3a3a3 !important; text-align: center;}
.colRightC img{max-width: 100% !important;}

.vounAlt {
    border-top: 2px solid #a3a3a3 !important;
    padding: 10px 5px !important;
    text-align: justify !important;
}

img {
    max-width: 100%;
}

.voucher-name {
    color: #7e7e7e;
    font-size: 18px;
    text-transform: uppercase;
    padding: 5px 0;
}

.vouchers-list-item {
    padding: 10px 0;
    margin: 10px 0;
    border-bottom: 1px solid #7e7e7e;
}

.item-first-row {
    border-top: 1px solid #7e7e7e;
}

.voucher-image img {
    width: 100%;
    height: auto;
}

.v-left-nav, .v-right-nav {
    float: none !important;
    width: auto !important;
}

.v-input label {
    font-size: 15px !important;
}

input.v-input-text {
    width: 65% !important;
    height: 37px !important;
    border: 1px solid #58585a !important;
    font-size: 28px !important;
    margin: 0 !important;
    padding: 0 5px !important;
    background: #fff !important;
}

.v-heading {
    font-size: 25px !important;
    padding-bottom: 0 !important;
}
.socHead{text-align: center; margin-bottom: 15px;}
.socHead a{display: inline-block; margin: 0 3px; zoom: 1; vertical-align: middle; *display: inline;}
.soc_btn_share_box{margin-bottom: 20px;}
.soc_btn_share_box:after{content: ''; display: block; clear: both;}
.soc_btn_share_box .soc_wrapp_box{float: left; margin-right: 15px;}


.pricename{
  font-size:14px;
  font-weight:bold;
}
#pricevalue{
  margin-right:30px;
}


.producTermSummary{overflow: auto; margin:6px 0 5px;padding-left:3px;font-size:12px;border: 1px solid #000000;background-color: #eeeeee;}
.TermSummaryHead{ font-weight:bold; font-size:13px;}


/* start for faq*/
.layer {
  display: none;
  padding: 5px 10px;
}
.faq_box {
    line-height: 1;
    font-family: 'Montserrat', sans-serif;
	margin:0;
	padding:0;
	color:#fff;
	font-weight:normal;
}
h1, h2{margin:0;}
.wrapper{
	background-color:#666666;
}
/*.wrapper .box{position: relative;}
.wrapper .unswerBox{position: absolute; top: 50px; left: 0px; width: 100%;}*/
.wrapper .unswerBox{background-color:#999999; padding:15px 5px 15px; margin-top: 15px; position: relative; display: none;text-align:left;}
.wrapper .unswerBox:after {
    content: '';
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 24px 24px 0 24px;
    border-color: #e94778 transparent transparent transparent;
    position: absolute;
    top: -24px;
    left: calc(50% - 12px);
}
.titleBox, .box-item{
	background-color:#e94778;
}
.titleBox{
	padding:45px 15px 55px;
	margin-bottom:15px;
	position:relative;
}
.titleBox h1{
	text-align:center;
	text-transform:uppercase;
}

.titleBox-info{
  padding: 5px 5px 5px;
}

.titleBox:after{
  content:'';
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 24px 24px 0 24px;
  border-color: #e94778 transparent transparent transparent;
  position: absolute;
  bottom: -24px;
  left: calc(50% - 12px);
}
.box-listing{
  display: flex;
  flex-wrap: wrap;
  flex-direction:row;
  padding:0 15px;
}

.box-listing:after{
	content:'';
	display:block;
	clear:both;
}

.box-listing .box{
	width:calc(33.3333% - 50px);
	margin:15px 25px;
	text-align:center;
	box-sizing:border-box;
	cursor: pointer;
}
.box-listing .box-item {padding:35px 15px 30px;}
.box-listing .box-item h2{
	text-transform:uppercase;
}
.box-listing .box-item p{
	font-size:14px;
}

.footerBox{
	clear:both;
	background-color:#999999;
	width:50%;
	margin:30px auto 0;
	padding:15px 15px 60px;
	text-align:center;
}
.footerBox h2{
	text-transform:uppercase;
}
.footerBox p{
	margin:5px 0;
}
.footerBoxInternal{

}
/*.footerBox p:before{
	content:'-';
	display:block;
	margin-bottom:5px;
}*/


@media (max-width:800px){
	.box-listing .box{
		width:calc(50% - 30px);
		margin:10px 15px;
	}
	.footerBox{
		width:75%;
	}
	.titleBox:after {
		content: '';
		width: 0;
		height: 0;
		border-style: solid;
		border-width: 18px 18px 0 18px;
		border-color: #e94778 transparent transparent transparent;
		position: absolute;
		bottom: -18px;
		left: calc(50% - 9px);
	}

}

@media (max-width:500px){
	.box-listing .box{
		width:100%;
		margin:10px 0;
	}
	.titleBox{padding:40px 10px;}
	h1{font-size:21px;}
	h2{font-size:18px;}
	.box-listing .box p{font-size:12px;}
	.footerBox{padding-bottom:25px;}
	.footerBox p{font-size:14px;}
}

h2.question_faq_new1{
  padding: 6px 10px;
  background: #999999 url(images/str_faq.png) 98% 10px no-repeat;;
  color: #fff !important;
  cursor: pointer;
  margin-top: 3px;
  font-size: 16px;
  font-weight: bold;
}

h2.question_faq_new2{
  padding: 6px 10px;
  background: #AAAAAA url(images/str_faq.png) 98% 10px no-repeat;;
  color: #fff !important;
  cursor: pointer;
  margin-top: 3px;
  font-size: 16px;
  font-weight: bold;
}
#contactUs{
display:none;
}
#contactUs form{
text-align:left;
}
.titleBox-success{
    padding: 5px 5px 5px;
    color: #000 !important;
}
#contactUs textarea{
    height:98px !important;
}
#subjectSeleted{
display:none;
}

.box-item img{
    float:left;
}
.faq_image{
    display:block;
    max-width:226px;
    text-align:center;
    overflow:hidden;
}
/* end for faq*/
.footer {
	background: #8c8c8c;
	padding: 16px 0 10px;
	text-align: center;
	border: none;
	margin: 15px -10px 0;
}
.footerLogo {
	margin: 0 0 15px;
}
.footer .footLink a {
	color: #fff;
	font-size: 15px;
	border-bottom: 2px solid #fff;
	padding-bottom: 1px;
	text-decoration: none;
}
.header .headerContent .logo {
	float: left;
	margin-right: 27px;
	position: relative;
	z-index: 1;
}
.header {
	position: relative;
	padding: 10px;
	margin: 0 -10px;
}

.header .headerContent #navbar-wrap nav.mainMenu ul > li > a {
	font-size: 16px;
	color: #8c8c8c;
}

.header .headerContent #navbar-wrap {
}

.header .headerContent .socialMedia ul li {
	display: inline-block;
	vertical-align: middle;
	padding-right: 18px;
}

.header .headerContent #navbar-wrap nav.mainMenu a {
	text-decoration: none;
}

.header .headerContent #navbar-wrap nav.mainMenu ul {
	margin: 0;
	padding: 0;
  list-style: none;
}

.header .headerContent #navbar-wrap nav.mainMenu li {
	padding: 0;
	margin: 0;
	position: relative;
}

.header .headerContent .socialMedia ul li:last-child {
	padding-right: 0;
}

.header .headerContent .socialMedia ul li a {
	color: #8c8c8c;
	font-size: 26px;
}

.header .headerContent .socialMedia ul li a:hover {
	color: #9c0098;
}

.header .headerContent .socialMedia {
	margin-top: 26px;
	width: 204px;
}

.header .headerContent .logo {
	margin-right: 0;
}

.header .headerContent #navbar-wrap nav ul li {
	padding: initial;
}

.header .headerContent #navbar-wrap nav ul li a:hover {
	padding-bottom: 12px;
}

a.meanmenu-reveal {
	display: none;
}

.mean-bar {
	width: 50px;
	position: relative;
	padding: 0px 0;
	z-index: 999999;
	float: left;
	min-height: 58px;
}

a.meanmenu-reveal {
	width: 30px;
	padding: 0;
	position: absolute;
	top: 13px;
	right: 0px !important;
	cursor: pointer;
	color: #8C8C8C;
	text-decoration: none;
	font-size: 16px;
	text-indent: -9999em;
	line-height: 22px;
	font-size: 1px;
	display: block;
	font-weight: 700;
}

a.meanmenu-reveal span {
	display: block;
	background: #8c8c8c;
	height: 3px;
	margin-top: 7px;
}

#navbar {
  width: 100%;
  background: #9c0098;
  position: absolute;
  top: 100%;
  left: 0;
	display: none;
  z-index: 10;
}

#navbar ul li a {
  display: block;
  width: 100%;
  padding: 12px 15px;
  margin: 0;
  text-align: left;
  color: #fff !important;
  border-bottom: 1px solid #880684;
	text-decoration: none;
	transition: none 0s ease 0s !important;
	font-size: 16px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

li.mobHide {
	display: none;
}
#navbar ul ul {
	display: none;
}
#navbar ul ul a {
	padding: 12px 30px;
}

.nextMenu {
	width: 43px;
	height: 47px;
	border: none !important;
	text-align: center;
	position: absolute;
	right: 0;
	font-size: 24px !important;
	color: #fff;
	top: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	line-height: 47px;
}

.nextMenu:before {
	content: "+";
}

.nextMenu.open:before {
	content: "-";
	font-size: 40px;
}

.mobileNavMenu {
	position: absolute;
	width: 40px;
	top: 38px;
	right: 15px;
}

.mobileNavMenu.open span {
	display: none;
}

.mobileNavMenu.open:before {
	content: "x";
	font-size: 35px;
	color: #8c8c8c;
	line-height: .8;
}

.mobileNavMenu span {
	display: block;
	background: #8c8c8c;
	height: 3px;
	margin-top: 7px;
}
.menuName {
	font-size: 16px;
	float: left;
	padding: 10px 0 0 0;
	height: 31px;
	font-weight: bold;
	color: #fff;
	position: relative;
	left: 15px;
	top: 10px;
	font-weight: normal;
}

.rightRow {
	display: none;
}

.leftRow {
	width: 100%;
}

.mean-bar {
	right: 10px;
	float: right;
	position: initial;
}
#navbar-wrap {
	clear: left;
}
.homePageIframe iframe {
	border: none;
	margin: 0;
	width: 100%;
	padding: 0;
	background: transparent;
}

.pageTitle, .pageHeading {
	font-family: 'BariolRegular' !important;
	border: none;
	background: #e3e3e3;
	color: #8c8c8c;
  text-align: center;
  font-size: 30px;
  margin: 0 -10px 10px;
  padding: 5% 0;
}

.pageHeader {
  background: #e3e3e3;
  text-align: center;
  padding: 5% 0;
  margin: 0 -10px 10px;
}

.pageHeader h1 {
  font-size: 30px;
  line-height: 1.4;
  color: #8c8c8c;
  font-weight: normal;
}

.pageHeader h1:after {
  content: "";
  display: block;
  max-width: 430px;
  margin: 2.6% auto 2.9%;
  border: 1px solid #9c0098;
}
.pageHeader .pageDesc:not(:empty) {
  font-size: 18px;
  color: #8c8c8c;
  text-align: center;
  line-height: 26px;
}

.pageContent p,
.pageContentBlack p,
.filmDescription p {
  font-size: 14px;
  color: #ffffff;
  line-height: 26px;
  margin-top: 0;
  margin-bottom: 3.3%;
}

.pageContent,
.pageContentBlack,
.filmDescription {
  padding: 15px;
  background: #6d6d6d;
  line-height: 1.4;
  text-align: center;
  color: #fff;
}
.our_audiance{
	margin: 10px 0;
}
.iconPart{
	text-align: center;
}
.our_audiance .textPart {
	color: #8c8c8c;
	font-size: 14px;
	text-align: center;
}

.pageContent ul,
.pageContentBlack ul {
  margin: 0;
  padding: 0;
}
.twoPart .part {
	width: 48%;
	display: inline-block;
	text-align: left;
	margin: 10px 0 0;
}

.pageContent {
  padding: 0;
  margin: 8% auto;
  color: #8c8c8c;
  background: transparent;
}

.pageContent p {
  color: #8c8c8c;
}

.venueResearch .leftPart, .venueResearch .rightPart {
  width: 100%;
  float: none;
  margin-left: 0px;
  margin-right: 0px;
}

.venueResearch .leftPart {
  margin-bottom: 80px;
}

.venueResearch {
  margin-left: auto;
  margin-right: auto;
  padding-bottom: 115px;
}

.venueResearch h2 {
  font-size: 35px;
  color: #8c8c8c;
  padding-bottom: 25px;
  line-height: 40px;
}

.venueResearch p {
  font-size: 16px;
  color: #8c8c8c;
  line-height: 26px;
  margin-bottom: 10px;
}

.venueResearch a {
  font-weight: 600;
  border-bottom: 2px solid #9c0098;
  color: #8c8c8c;
  padding-bottom: 3px;
  font-size: 16px;
}

.venueResearch a:hover {
  color: #9c0098;
  border-bottom: none;
}

.venueResearch img {
  width: 100%;
  margin-top: 100px;
}

.venueResearch,
.oneImg {
  margin-top: 8%;
}

.filmDescription a,
.pageContentBlack a {
  color: #fff;
  font-weight: 600;
  text-decoration: underline;
}.sofilm_members .three_part .part div {
   font-size: 24px;
   color: #8c8c8c;
   line-height: 56px;
 }.contentPart .listDown {
    width: 95%;
    margin: 30px auto 40px;
  }

.contentPart .listDown ol {
  margin: 0 20px 0 0;
  list-style-image: url(images/dot.png);
}

.contentPart .listDown p {
  text-align: left;
  margin-bottom: 12px;
  padding-left: 5px;
}

.five_icons {
	text-align: center;
	margin-top:20px;
}
.five_icons .icon {
	display: inline-block;
	text-align: center;
	margin-bottom:10px;
}
h2.black {
	font-size: 21px;
	color: #8c8c8c;
	line-height: 40px;
	text-align: center;
}
.empty_icons p{
	font-size: 16px;
	color: #8c8c8c;
	text-align: center;
	margin:5px 0;
}
.faq_head {
	cursor: pointer;
	font-size: 16px;
	padding: 10px;
	position: relative;
}
.faq_head .bariol {
	padding: 10px 40px 10px 0;
}
.faq_body {
	padding: 0px 10px 0px 10px;
}
.faq_body p{
	margin: 0;
}
.faq_head .open_close.open_acc, .faq_head .open_close.close_acc {
	vertical-align: middle;
	width: 26px;
	height: 26px;
	position: absolute;
	top: 30px;
	right: 5px;
}
.faq_head .open_close.open_acc{
	background: url('images/plus.png') no-repeat 0px 0px;
}
.faq_head .open_close.close_acc {
	background: url('images/minus.png') no-repeat 0px 0px;
}




i.subscription {
    font-weight:bold;
}

#p_policy_link{
    padding-top:10px;
    padding-bottom:10px;
}

#p_policy{
    padding-bottom:10px;
    display:none;
}
/* new design */

/* big styled radio and checkbox*/

label.opt_in {
	display: inline;
}

.regular-checkbox {
	display: none;
}

.regular-checkbox + label.opt_in {
	background-color: #fafafa;
	border: 1px solid #cacece;
	box-shadow: 0 1px 2px rgba(0,0,0,0.05), inset 0px -15px 10px -12px rgba(0,0,0,0.05);
	padding: 9px;
	border-radius: 3px;
	display: inline-block;
	position: relative;
}

.regular-checkbox + label.opt_in:active, .regular-checkbox:checked + label.opt_in:active {
	box-shadow: 0 1px 2px rgba(0,0,0,0.05), inset 0px 1px 3px rgba(0,0,0,0.1);
}

.regular-checkbox:checked + label.opt_in {
	background-color: #e9ecee;
	border: 1px solid #adb8c0;
	box-shadow: 0 1px 2px rgba(0,0,0,0.05), inset 0px -15px 10px -12px rgba(0,0,0,0.05), inset 15px 10px -12px rgba(255,255,255,0.1);
	color: #99a1a7;
}

.regular-checkbox:checked + label.opt_in:after {
	content: '\2714';
	font-size: 14px;
	position: absolute;
	top: 0px;
	left: 3px;
	color: #99a1a7;
}


.big-checkbox + label.opt_in {
	padding: 18px;
}

.big-checkbox:checked + label.opt_in:after {
	font-size: 28px;
	left: 6px;
}

.tag {
	font-family: Arial, sans-serif;
	width: 200px;
	position: relative;
	top: 5px;
	font-weight: bold;
	text-transform: uppercase;
	display: block;
	float: left;
}

.radio-1 {
	width: 193px;
}

.button-holder {
	float: left;
}

/* RADIO */

.regular-radio {
	display: none;
}

.regular-radio + label.opt_in {
	-webkit-appearance: none;
	background-color: #fafafa;
	border: 1px solid #cacece;
	box-shadow: 0 1px 2px rgba(0,0,0,0.05), inset 0px -15px 10px -12px rgba(0,0,0,0.05);
	padding: 9px;
	border-radius: 50px;
	display: inline-block;
	position: relative;
}

.regular-radio:checked + label.opt_in:after {
	content: ' ';
	width: 12px;
	height: 12px;
	border-radius: 50px;
	position: absolute;
	top: 3px;
	background: #99a1a7;
	box-shadow: inset 0px 0px 10px rgba(0,0,0,0.3);
	text-shadow: 0px;
	left: 3px;
	font-size: 32px;
}

.regular-radio:checked + label.opt_in {
	background-color: #e9ecee;
	color: #99a1a7;
	border: 1px solid #adb8c0;
	box-shadow: 0 1px 2px rgba(0,0,0,0.05), inset 0px -15px 10px -12px rgba(0,0,0,0.05), inset 15px 10px -12px rgba(255,255,255,0.1), inset 0px 0px 10px rgba(0,0,0,0.1);
}

.regular-radio + label.opt_in:active, .regular-radio:checked + label.opt_in:active {
	box-shadow: 0 1px 2px rgba(0,0,0,0.05), inset 0px 1px 3px rgba(0,0,0,0.1);
}

.big-radio + label.opt_in {
	padding: 16px;
}

.big-radio:checked + label.opt_in:after {
	width: 24px;
	height: 24px;
	left: 4px;
	top: 4px;
}


/* end big styled radio and checkbox*/


.homePageImage img {
    display: block;
    margin: auto;
    max-width: 100%;height: 100%;
}
h1.no-border:after {
    display:none;
}
.homePageIframe .pageDesc{
    font-size: 18px;
    color: #8c8c8c;
    text-align: center;
    line-height: 26px;
    margin-bottom:0px;
}
.homePageIframe .pageDesc:before{
    content: "";
    display: block;
    max-width: 430px;
    margin: 5.6% auto 2.9%;
    border: 1px solid #9c0098;
}
.homePageIframe .afterTitleContent.homePageImage{
    text-align:center;
}
.homePageIframe .afterTitleContent.homePageImage img{
    display:inline-block;
}
.memberPart{margin-top:50px; text-align: center; margin-bottom: 100px;}
.memberPart .welcomePart{display: inline-block; width: 48%; padding: 0px 5px;}
.memberPart .welcomePart .writeup{padding: 0px 62px; margin-bottom: 30px;}
.memberPart .welcomePart .writeup h3{color:#8c8c8c; font-weight: 600; font-size: 24px; margin-bottom: 15px;}
.memberPart .welcomePart .writeup h4{font-family:"BariolRegular";color:#8c8c8c; font-size: 24px; line-height: 30px;font-weight:100}
.memberPart .welcomePart .writeup hr{width: 200px; border: 1px solid #9c0098; margin-top: 10px;}
.memberPart .welcomePart .imagePart{position: relative;}
.memberPart .welcomePart .imagePart img{max-width:100%;}
.memberPart .welcomePart .imagePart .linkPart{text-align: center; position: absolute; top:46%; width:100%;}
.memberPart .welcomePart .imagePart .linkPart a{font-size: 35px; color:#fff; border-bottom: 1px solid #ffffff; line-height:45px;}
.memberPart .welcomePart .imagePart .linkPart a:hover{border:none;}

@media screen and (max-width:950px) {
    .memberPart .welcomePart .writeup{padding: 0px 48px;}
}
@media screen and (max-width:850px){
    .memberPart .welcomePart .writeup{padding:0px 21px;}
}
@media screen and (max-width:790px) {
    .sofilm_members .three_part .part{width:32%;}
}
@media screen and (max-width:768px) {
    .memberPart .welcomePart{width:100%; padding: 0px 55px; margin-bottom: 50px;}
}
@media screen and (max-width:460px){
    .memberPart .welcomePart{padding: 0px 25px;}
}

@media screen and (max-width:360px) {
    .memberPart .welcomePart{padding:0px 10px;}
}

.memberPart .welcomePart .writeup h4, .memberPart .welcomePart .writeup h3{
    margin:0;
}
.memberPart .welcomePart .imagePart .linkPart a{
    text-decoration:none;
}

/* showcase */
.showcaseboxcontainer{
    margin-top:10px;
    /*margin-left:15px;*/
    height:auto;
    width:100%;
}
.showcasebox {
    width:350px;
    max-width:350px;
    /*height:420px;*/
    max-height:400px;
    float:left;
    display:block;
    overflow:hidden;
    padding-bottom:10px;
    margin-bottom: 1.5rem;
}
.showcasebox a{
    text-decoration:none;
    padding:0px;
    margin:0px;
    color:#000;
}
.showcasebox-inner{
      width:334px;
      /*height:100%;
      border:#8D8D8D 1px solid;*/
      border-bottom:#8D8D8D/*#9c0098*/ 2px solid;
 -moz-border-radius: 0px 0px 2px 2px; /* закругление для старых Mozilla Firefox */
 -webkit-border-radius: 0px 0px 2px 2px; /* закругл. для старых Chrome и Safari */
 -khtml-border-radius: 0px 0px 2px 2px; /* закругл.для брауз.Konquerer сист. Linux */
 border-radius: 0px 0px 2px 2px; /* закругление углов для всех, кто понимает */

}
.showcasebox-image{
   /* width:auto;*/
    max-width:334px;
    height:168px;
    max-height:168px;
    text-align: center;
    /*margin:3px 3px 3px 3px;*/
   margin-bottom:3px;
   /* background:linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5));*/
      -webkit-background-size: cover;
      -moz-background-size:  cover;
      -o-background-size: cover;
       background-size: cover;
       background-size: 100% 168px;

    border:0px solid #FFFFFF;
    border-radius: 5px 5px 0 0;
    -webkit-border-radius: 5px 5px 0 0;
    -moz-border-radius: 5px 5px 0 0;

    background-position: center top;
}
.showcasebox-image img{
    margin-top:2px;
    max-width:100%;
    max-height:100%;
    height: auto;
    width:auto;
}
.showcasebox-text h2{
    padding-right:7px;
    padding-left:7px;
    padding-bottom:10px;
    font-size: 20px;
    font-weight:bold;
    color: #FFF;
    line-height: 28px;
    background: #6d6d6d;
}
.showcasebox-text{
    text-align:justify;
    height: auto;
    font-size: 14px;
    color: #8c8c8c;
    line-height: 22px;
    margin-bottom: 10px;
}
.w55{
    width:55px;
}

.ellip {
  display: block;
  height: 100%;
}

.ellip-line {
  display: inline-block;
  text-overflow: ellipsis;
  white-space: nowrap;
  word-wrap: normal;
  max-width: 100%;
}

.ellip,
.ellip-line {
  position: relative;
  overflow: hidden;
}

#dialog-modal-cookies{color: #4c4c4c; padding: 10px 40px 10px 15px; position: relative;margin-right: auto;margin-left: auto; max-width:480px;text-align:justify;font-size:15px;}
#dialog-modal-cookies .pop-up-close{right: 0px; top: 2px; position:absolute;right: +15px;top: 10px; float: none; background: none; width: auto; height: auto; display:block;color: #333;font-size: 14px;font-weight:bold;}
/*#dialog-modal-cookies .pop-up-close:before{font-family: 'FontAwesome'; content: "\f057"; margin-right: 5px;font-size:18px;}*/



.bottomCookies {
    background:rgba(255,255,255,0.9);
    /*opacity: 0.7;*/
    display: box;
    position: fixed;
    bottom: 0;
    width: 100%;
    height: 180px;
    border-bottom: 1px solid #000;
    z-index: 1;
    left: 0px;
    margin: 0;
    padding:0px;
    text-align:center;
    box-shadow: 0 0 20px #CCCCCC;
    /*font-family:BariolRegular;*/
}

.checkout_page_{
     max-width:500px;
     height:auto;
}
.cv_link_19{
text-align:center;
background-color:#9c0098;
font-weight:bold;
color:#fff;

}
.cv_link_19 a,a:hover{
color:#fff;
text-decoration:none;
}